<DialogueContext.PU_SHIPDEALER2_M_CP_Pitch_Busy_WithCustomer_IG_001_LetMeWrap __id="d4e46770-3172-4944-8c9a-22b2f8dc969a" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shipdealer2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHIPDEALER2_M_CP_Pitch_Busy_WithCustomer_IG_001_LetMeWrap" speaker="dffc55bc-4bf2-47c9-b855-d9ce2f00c6eb" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHIPDEALER2_M_CP_Pitch_Busy_WithCustomer_IG_001_LetMeWrap" />
  <contents />
  <tags />
</DialogueContext.PU_SHIPDEALER2_M_CP_Pitch_Busy_WithCustomer_IG_001_LetMeWrap>